<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Simple photo 1</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat&display=swap" rel="stylesheet">
</head>
<body>

    <div class="finite">
    <div class="main1">
        <div class="p1">
            <header>
                <a href="#">HOME</a>
                <a href="#">PHOTOAPP</a>
                <a href="#">DESIGN</a>
                <a href="#">DOWNLOAD</a>
            </header>
        </div>
        <div class="p2">
            <img src="car.jpg" alt="Bugatti Chiron">
        </div>
        <div class="p3">
            <h2>Rappresent your life with a simple photo</h2>
            <div class="align"><p class="text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
                pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices
                tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec
                congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis
                porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.   </p>
            <br class="text" />
            <p class="text">Vestibulum varius
                pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a
                odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare
                elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam
                aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu
                aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius
                massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere.
                Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus.
                Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
            </div>
            <button>Get started</button>
        </div>
        <div class="p4">
            <footer>Copyright by phototime - all right reserved</footer>
        </div>
    </div>

    <div class="main2">
        <div class="p1">
            <header>
                <a href="#">HOME</a>
                <a href="#">PHOTOAPP</a>
                <a href="#">DESIGN</a>
                <a href="#">DOWNLOAD</a>
            </header>
        </div>
        <div class="p2">
            <img src="teleport.jpg" alt="Portal">
        </div>
        <div class="p3">
            <h2>Rappresent your life with a simple photo</h2>
            <div class="align"><p class="text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
                pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices
                tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec
                congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis
                porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.   </p>
                <br class="text" />
                <p class="text">Vestibulum varius
                    pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a
                    odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare
                    elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam
                    aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu
                    aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius
                    massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere.
                    Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus.
                    Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
            </div>
            <button>Get started</button>
        </div>
        <div class="p4">
            <footer>Copyright by phototime - all right reserved</footer>
        </div>
    </div>

    <div class="main3">
        <div class="p1">
            <header>
                <a href="#">HOME</a>
                <a href="#">PHOTOAPP</a>
                <a href="#">DESIGN</a>
                <a href="#">DOWNLOAD</a>
            </header>
        </div>
        <div class="p2">
            <img src="jet.jpg" alt="F-35 Fighter">
        </div>
        <div class="p3">
            <h2>Rappresent your life with a simple photo</h2>
            <div class="align"><p class="text"> Lorem ipsum dolor sit amet, consectetur adipiscing elit. Etiam velit est, ullamcorper a vestibulum eu,
                pulvinar ut orci. Donec gravida orci non suscipit consequat. Suspendisse ut dui sed tortor ultrices
                tempus. Phasellus dictum lectus ex, ut placerat massa pharetra at. Nullam felis dolor, volutpat nec
                congue eget, ornare vitae quam. In finibus urna vel molestie tempus. Duis et convallis odio, convallis
                porta eros. Curabitur vel leo turpis. Morbi consequat ante in odio varius hendrerit.   </p>
                <br class="text" />
                <p class="text">Vestibulum varius
                    pretium mattis. Aliquam vulputate maximus est, quis euismod elit sodales placerat. Proin pretium arcu a
                    odio consectetur, nec vestibulum nisi venenatis. Nulla eleifend nisi vel pretium aliquam. Cras ornare
                    elementum vehicula. Curabitur at hendrerit nisl. Donec ligula mauris, commodo non diam et, aliquam
                    aliquet lectus. Maecenas volutpat, nisl in consectetur condimentum, ligula mauris fringilla mauris, eu
                    aliquet mauris ligula at orci. Cras efficitur non massa in auctor. Sed posuere leo quam, sed varius
                    massa euismod sit amet. Proin vehicula egestas massa. Nullam tempus massa a elementum posuere.
                    Nam ac velit ac purus vestibulum fringilla. Nunc a tortor posuere, ultrices nisi id, interdum risus.
                    Donec laoreet tempus libero ut viverra. Proin dapibus magna vel urna ornare, et pretium metus facilisis. </p>
            </div>
            <button>Get started</button>
        </div>
        <div class="p4">
            <footer>Copyright by phototime - all right reserved</footer>
        </div>
    </div>
    </div>
</body>
</html>